HaruImage::getColorSpace
HaruImage::getSize
HaruImage
PHP Manual

# HaruImage::getHeight

(PECL haru >= 0.0.1)

HaruImage::getHeight — Get the height of the image

### Description

int HaruImage::getHeight ( void )

Get the height of the image.

### Parameters

This function has no parameters.

### Return Values

Returns the height of the image.

### Errors/Exceptions

Throws a HaruException on error.

HaruImage::getColorSpace
HaruImage::getSize
HaruImage
PHP Manual